{
  "type": "service_account",
  "project_id": "rerfwhg-api2",
  "private_key_id": "4eb481a14c259db7fd0010178c1b967caeb3e17e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDDPaR3+olX5uLF\nAroScGs/IFxxChMzbzSSlYEmMpsd8+p0GSvU1B1CR6KhAoUNBw3DBtqGuxpmJ8Jc\n49pLiHrAzMlVGRFUSjg2s8oR82S2xrCUDKTBYWX+O0Oqolg2ujwDBpa6peXpncat\n2PKNKmda+LAIbbWD9svY9G8su3AVQLaFrYAG1D8e/dJkvezlxFkdWHUFtpWyMElS\nSjkXUB76HywYLjybD2FxgmMaHc+2C1M47RHoPInbRQ1g9utpkaD9ylS7OR3UX9Dw\nEmQe4Jw/sCXXOOJA2T5SYXS1W5ZZCLtk8vQloZJbfTSpdzo43jcdm1smnwuhLcOs\nuUIT9TRlAgMBAAECggEAHsUiRz5sUuGH2nYkOS+6gfJptJmv46qiZc+7e6JSIWsF\nslJyk/zyDODEArgmRqKr9Tv+nhPy2dK+URbKmp43KmzxS2tt+GjSFIef+yru3oIl\n5iSv+peNFCo8RIeIJj08+Vpv0EQWc2EdpNx3gu6skgEg99MX3mUQ72+77cLaAUnb\nqXmNN9C8Q6UBAJeXJO4NH7uGlyI1Sb39YW6T+4WRK/YvOXDn0BgFVAqovviac7IO\nm6kzpHpmquWSNNMCDYixhUAQ1ApzIROcsIysd121WlVuisoOAv5o6g2/EpmIueFQ\nW4XqDSQh7wWz+/2cqoY4dPerf3AlANkiVGghVxkI6QKBgQDwG4fSzTFjNXBOtFTX\n7i0VB5Dz62xL4ijV9otyj4uiaQ6jLlkak6KkoKRPVaIFf/wQDwT4yd53WCift5q8\nK2wQrYXTM7lhZno+dYiJrdSC0S2uEoy00D59TiXTwO53cJSt5vTQw09k32Lg+/9x\nzQ3P+2MJ4hD+KnXM3Pb7Nzlj0wKBgQDQKd+VO2fEyVEfBVf0Fr3DvDSRiznFU+OE\nW+UbtPy7c1rHaje28qiiJTAMObOWfCPcGLXVh07Gr6+PZJeD+pRtasgdS2dvE9ud\nP3+7cT3AXlSCs45MrS+iQTBIOyYRyUnx2A5bwL+vmJDCcV12B/kb9HaIpNjC5rZM\nkFiyhBu75wKBgQCgeiYLdG1f22WWlNxn/Z5QAeCVxnF5Pk0AxGlrRhmTkRfhZKbV\nJnt8AIoRJDDH8ERuDzvJdFKl/VwZc8ONpI/zjaZ2BIoQWUe22yNIsc/pJxma0HcO\nmmhJo6OQpdA8MBiPKl/R79fumYcizAps6xoiOeh1wIyO854MMFs6iCxpVQKBgQCI\nY6c25CFtcmpQZPPn3i6f3OSkqBBGFlzwEDXhHYiqWT6VgibXG88ZzjvZBsWAR/5G\n63nYWjtnOx1QWpxbwQcXWeucJhezU9OFCGHsspm/PQ8qQ/Nskdyv9v5nlTmwVa65\nYtKlk3kE2HWgsR6Hg1nY0ygHB9tueDPhnoI/FQgG6QKBgAMSynDahT9EpOJHf7tN\nHh9mXIhlXVlEIFPeH1j2Ly6x7RYkr0yNsUTusdC9a8+GJ+Oix3V0Ufoks4KVdejh\nV5hkHgLxG0Z4sGfAF9IiA/l4HHAYQK90f1Q21owMC+t71sQTVUXhed7Bx64NBPKI\nPlnuMNDu7JEjrajSEwES4Tii\n-----END PRIVATE KEY-----\n",
  "client_email": "wtertyeyug-api2@rerfwhg-api2.iam.gserviceaccount.com",
  "client_id": "115513014528580109233",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/wtertyeyug-api2%40rerfwhg-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
